[BUGFIX] Install typo3db_legacy v1.1.1 to use new API 95/58495/2
authorBenni Mack <benni@typo3.org>
Sun, 30 Sep 2018 12:13:48 +0000 (14:13 +0200)
committerAnja Leichsenring <aleichsenring@ab-softlab.de>
Sun, 30 Sep 2018 12:40:35 +0000 (14:40 +0200)
commit086c8bff5050996a7cf1b41a4e64773c70eab099
treee1c9d22d500724f81258aabd17a8969223857c6c
parent5648fb69d271c74872953101906072ad5e6b9303
[BUGFIX] Install typo3db_legacy v1.1.1 to use new API

The extracted extension should use the new DB API.

Resolves: #86373
Releases: master
Change-Id: Ibcb58f3c795cc888285b61bc7f3e2251f15cd328
Reviewed-on: https://review.typo3.org/58495
Reviewed-by: Stefan Neufeind <typo3.neufeind@speedpartner.de>
Reviewed-by: Christian Kuhn <lolli@schwarzbu.ch>
Tested-by: Christian Kuhn <lolli@schwarzbu.ch>
Tested-by: TYPO3com <no-reply@typo3.com>
Reviewed-by: Anja Leichsenring <aleichsenring@ab-softlab.de>
Tested-by: Anja Leichsenring <aleichsenring@ab-softlab.de>
typo3/sysext/install/Classes/Updates/Typo3DbExtractionUpdate.php